-- 基础信息
base_info = {
	group_id = 133309808
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 808001, gadget_id = 70900386, pos = { x = -2297.277, y = -59.557, z = 5809.184 }, rot = { x = 0.000, y = 185.463, z = 0.000 }, level = 26, drop_tag = "书页章节2须弥", isOneoff = true, persistent = true, area_id = 27 },
	{ config_id = 808002, gadget_id = 70900386, pos = { x = -2304.885, y = -77.557, z = 5859.630 }, rot = { x = 0.000, y = 82.701, z = 0.000 }, level = 26, drop_tag = "书页章节2须弥", isOneoff = true, persistent = true, area_id = 27 },
	{ config_id = 808003, gadget_id = 70900386, pos = { x = -2210.091, y = -57.114, z = 5754.130 }, rot = { x = 0.000, y = 35.446, z = 0.000 }, level = 26, drop_tag = "书页章节2须弥", isOneoff = true, persistent = true, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 808001, 808002, 808003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
